=== modified file '__init__.py'
--- __init__.py	2007-02-15 16:56:15 +0000
+++ __init__.py	2007-02-17 09:02:59 +0000
@@ -136,10 +136,10 @@
     
     """
     takes_args = [ "location?" ]
-    
+
     def run(self, location="."):
-        (branch, path) = branch.Branch.open_containing(location)
-        
+        (br, path) = branch.Branch.open_containing(location)
+
         pygtk = import_pygtk()
         try:
             import gtk
@@ -150,7 +150,7 @@
         from push import PushDialog
 
         set_ui_factory()
-        dialog = PushDialog(branch)
+        dialog = PushDialog(br)
         dialog.run()
 
 register_command(cmd_gpush)
@@ -221,28 +221,28 @@
 
     def run(self, location=".", revision=None, limit=None):
         set_ui_factory()
-        (branch, path) = branch.Branch.open_containing(location)
-        branch.lock_read()
-        branch.repository.lock_read()
+        (br, path) = branch.Branch.open_containing(location)
+        br.lock_read()
+        br.repository.lock_read()
         try:
             if revision is None:
-                revid = branch.last_revision()
+                revid = br.last_revision()
                 if revid is None:
                     return
             else:
-                (revno, revid) = revision[0].in_history(branch)
+                (revno, revid) = revision[0].in_history(br)
 
             from viz.branchwin import BranchWindow
             import gtk
                 
             pp = BranchWindow()
-            pp.set_branch(branch, revid, limit)
+            pp.set_branch(br, revid, limit)
             pp.connect("destroy", lambda w: gtk.main_quit())
             pp.show()
             gtk.main()
         finally:
-            branch.repository.unlock()
-            branch.unlock()
+            br.repository.unlock()
+            br.unlock()
 
 
 register_command(cmd_visualise)
@@ -284,10 +284,10 @@
 
         try:
             (tree, path) = workingtree.WorkingTree.open_containing(filename)
-            branch = tree.branch
+            br = tree.branch
         except errors.NoWorkingTree:
-            (branch, path) = branch.Branch.open_containing(filename)
-            tree = branch.basis_tree()
+            (br, path) = branch.Branch.open_containing(filename)
+            tree = br.basis_tree()
 
         file_id = tree.path2id(path)
 
@@ -296,8 +296,8 @@
         if revision is not None:
             if len(revision) != 1:
                 raise BzrCommandError("Only 1 revion may be specified.")
-            revision_id = revision[0].in_history(branch).rev_id
-            tree = branch.repository.revision_tree(revision_id)
+            revision_id = revision[0].in_history(br).rev_id
+            tree = br.repository.revision_tree(revision_id)
         else:
             revision_id = getattr(tree, 'get_revision_id', lambda: None)()
 
@@ -306,11 +306,11 @@
         window.set_title(path + " - gannotate")
         config = GAnnotateConfig(window)
         window.show()
-        branch.lock_read()
+        br.lock_read()
         try:
-            window.annotate(tree, branch, file_id)
+            window.annotate(tree, br, file_id)
         finally:
-            branch.unlock()
+            br.unlock()
         window.jump_to_line(line)
         
         gtk.main()
@@ -347,21 +347,21 @@
                                    StrictCommitFailed)
 
         wt = None
-        branch = None
+        br = None
         try:
             (wt, path) = workingtree.WorkingTree.open_containing(filename)
-            branch = wt.branch
+            br = wt.branch
         except NotBranchError, e:
             path = e.path
         except NoWorkingTree, e:
             path = e.base
             try:
-                (branch, path) = branch.Branch.open_containing(path)
+                (br, path) = branch.Branch.open_containing(path)
             except NotBranchError, e:
                 path = e.path
 
 
-        commit = CommitDialog(wt, path, not branch)
+        commit = CommitDialog(wt, path, not br)
         commit.run()
 
 register_command(cmd_gcommit)

